<template>
  <div>
    <div class="row q-mt-xs">
      <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        <div class="row">
          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3" v-for="j in 4">
            <q-skeleton
              type="QSlider"
              height="86px"
              class="my-card-my-payment my-card-my-payments-sections"
            />
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
<script>
export default {};
</script>